
@import "ryhma.css";

.raportti #view  table#raporttidata .hakurivi_vasenreuna {
 border: 0px solid;
}


.raportti #view  form{
	overflow: auto;
	width: 100%;
}

.raportti #view #haku{
	overflow: visible;
}

.raportti #controls {
	margin-top: 0;
	background: none;
	width: 100%;
	padding-bottom: 5px;

}
.raportti #controls:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.raportti #controls-tabit {
	margin: 0;
	padding: 0;
}

.raportti #controls-tabit li  {
	margin: 0;
	text-align: center;
	list-style: none;
	width: 118px;
	float: left;
	padding: 5px 0;
	display: block;
}


.raportti #controls-tabit li.active {
	background: #f5eedf;
	width: 94px;
	margin: 0 11px 0 11px;
	border-left: 1px solid #ff7404;
	border-right: 1px solid #ff7404;
}

.raportti #controls-tabit li a {
	text-decoration: none;
}


.raportti #controls-tabit li a:hover {
	text-decoration: underline;
}

.raportti .controls-tab {
	border-top: 1px solid #bd9879;
	clear: both;
}




/* .raportti #valinnat ul  {
	clear: both;
	margin: 0;
	padding: 0;
	margin: auto;
	width:auto;
	display:block;
	height:1%;
	background: none;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
}

.raportti #valinnat ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.raportti #valinnat ul li  {
	list-style: none;
	float:left;
	width: 120px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #C0C0C0;
}

.raportti #valinnat ul li a {

	background: #E9E9E9;
	display: block;
	color: #000;
	text-decoration: none;
	padding-left: 8px;
}

.raportti #valinnat ul li a:hover {
	display: block;
	color: #000;
	text-decoration: none;
	background-color:#F3F3F3;
}

.raportti #valinnat ul li img  {
	float: left;
	margin: 0 5px 0 0;
} */

.raportti #controls .formGroup {
	float: left;
}


.raportti #view .formGroup {
	margin: 0 0 20px 0;
}

.raportti #controls .formGroup.unchecked div {
	display: none;
}

.raportti #formInfo {
	border: 1px solid #fff;
	margin-top: 0px;
	padding: 0 0 0 18px;
}

.raportti #view #formInfo h1 {
	font-size: 24px;
	/*color: #ae0000;*/
  color: #000;
	clear: both;
}

.raportti #controls  + a {
	clear: both;
	display: block;
	padding: 6px;
}

#view #formInfo{
  margin-top: 0px;
  padding: 0 0 5px 18px;
}


.raportti #view  table#raporttidata {
	font-size: 12px;
	margin: 9px 18px 20px 0;
	/*border-collapse: collapse;*/

}

.raportti #view table#raporttidata td {
	/*border: 1px solid #666;*/
  padding: 5px 8px 5px 8px;
  vertical-align: top;
  text-align: left;
  border-right: 1px solid #C9C9C9;

}

.raportti #view table#raporttidata thead td {
	text-align: left;
}

.raportti #view table#raporttidata thead tr {
	vertical-align: middle;
}

.raportti #view table#raporttidata thead .submit {
	padding: 0 2px 0 0;
  text-align: right;
  border-right: 1px solid #C9C9C9;


}
.raportti #view table#raporttidata tr .submit {
  padding: 0 2px 0 0;
  text-align: right;
  border-right: 1px solid #C9C9C9;

  /*border-right: 1px solid #C9C9C9;*/


}

.raportti #view table#raporttidata .ensimmainenrivi,
.raportti #view table#raporttidata .toinenrivi {
  display: none;
}

.raportti #view table#raporttidata .ensimmainenrivinakyvissa,
.raportti #view table#raporttidata .toinenrivinakyvissa {
  border-right: 1px solid #C9C9C9;
}







.raportti #view table#raporttidata tbody tr {
	vertical-align: middle;
	text-align: center;
}

.raportti #view table#raporttidata tbody th {
	padding: 10px 3px 3px 3px;
  border-right: 1px solid #C9C9C9;
}

.raportti #view table#raporttidata tbody .ylarivi {
    border-top: 1px solid #C9C9C9;
}

.raportti #view table#raporttidata tbody .onlyheader {
    border-bottom: 1px solid #C9C9C9;

}


.raportti #view table#raporttidata tbody .odd th,
.raportti #view table#raporttidata tbody .even th {
	width: 60px;
	vertical-align: top;
	text-align: right;
	padding: 2px 10px 2px 1px;
}

.raportti #view table#raporttidata tbody .odd:hover th,
.raportti #view table#raporttidata tbody .even:hover th,
.raportti #view table#raporttidata tbody .odd:hover td,
.raportti #view table#raporttidata tbody .even:hover td{
	/*	background: #D4D4D4;*/
}

.raportti #view table#raporttidata tbody .odd:hover td.selectedeven,
.raportti #view table#raporttidata tbody .even:hover td.selectedeven,
.raportti #view table#raporttidata tbody .odd:hover td.selectedeven a,
.raportti #view table#raporttidata tbody .even:hover td.selectedeven  a,
.raportti #view table#raporttidata tbody .odd:hover td.selectedodd,
.raportti #view table#raporttidata tbody .even:hover td.selectedodd,
.raportti #view table#raporttidata tbody .odd:hover td.selectedodd a,
.raportti #view table#raporttidata tbody .even:hover td.selectedodd  a {

	color: #000;
	/*background-color: #fff; */
}

.raportti #view table#raporttidata tbody .pusher td {
    width: 92px;
    vertical-align: top;
    text-align: right;
    padding: 2px 10px 2px 1px;
    border: 0 solid #fff;
}
.raportti #view table#raporttidata tbody .salattujatietoja td {
    #width:100%;
    vertical-align: top;
    text-align: right;
    padding: 2px 10px 2px 1px;
    border: 0px solid;
    
}

.raportti #view table#raporttidata tr.odd th,
.raportti #view table#raporttidata tr.odd td {
	background-color: #E9E9E9;
}

.raportti #view table#raporttidata tr.even th,
.raportti #view table#raporttidata tr.even td {

}

.raportti #view table#raporttidata tbody .buttons th div{
  padding: 1px 0 0 1px;
  width: 90px;

}


.raportti #view table#raporttidata tbody .odd th div a,
.raportti #view table#raporttidata tbody .even th div a,
.raportti #view table#raporttidata tbody .odd th div > img,
.raportti #view table#raporttidata tbody .even th div > img {
	display: inline;
  padding: 2px 1px 1px 2px ;
}

.raportti #view table#raporttidata tbody td.selectedeven,
.raportti #view table#raporttidata tbody th.selectedeven,
.raportti #view table#raporttidata tbody td.selectedodd,
.raportti #view table#raporttidata tbody th.selectedodd {

  /*border: 0px solid #C9C9C9;*/

	color: #000;
	background: #95AACC;
}

.raportti #view table#raporttidata tbody td.selectedodd,
.raportti #view table#raporttidata tbody th.selectedodd {

  background: #C3D1EA;
}



.raportti #view table#raporttidata tbody td.selectedodd a,
.raportti #view table#raporttidata tbody th.selectedodd  a,
.raportti #view table#raporttidata tbody td.selectedeven a,
.raportti #view table#raporttidata tbody th.selectedeven  a{
	color: #000;
}





.raportti #view .results {
	margin: 0 0 10px 20px;
  font-size: 11px;

}

.raportti #view .links {
	margin: 0 15px 15px 15px;

}


/* Julkisen raportin tyylejä */

.raportti #view #raporttiContainer {
	padding: 0;
	border-top: 10px solid #2F6394;
}

.raportti #view .lajittelu {
	padding: 5px 0 5px 20px;
}

.raportti #view  a.jarjValittu {
	font-weight: bold;
}

.raportti #view  #raporttiContainer .raporttiItem,
.raportti #view  #raporttiContainer .raporttiItem2 {
	width: auto;
	border-bottom:1px solid black;
	margin: 0 20px 15px 20px;
	background: #E9E9E9;
}

.raportti #view  #raporttiContainer .raporttiItem2 {
	background-color: #F3F3F3;
}

.raportti #view  #raporttiContainer span.aika {
	display: block;
	width: auto;
	padding: 2px 10px;
	background: #2F6394;
	color: #fff;
	font-size: 80%;
}

.raportti #view  #raporttiContainer dl {
	margin: 2px;
	padding-bottom: 4px;

}
.raportti #view  #raporttiContainer dt {
	padding: 5px 10px 2px 5px;
	font-weight: bold;
}

.raportti #view  #raporttiContainer dd {
	padding-bottom: 4px;
}

#ristkrit select {
  width: 100%;
}

#raporttitaulukko {
  overflow: auto;
}


#raporttipoistarajatut {
  background : url("../img/pallopoista.gif");
  background-repeat: no-repeat;
  background-position:left center;
  margin:0;
  padding:0;
  padding-left:10px;
  text-align:left;
  color: #0a79a4;
  background-size: 10px 10px;

  
  border: none;

  text-decoration:underline;
  cursor:pointer;
}



